Version: dev-java/ecj-gcj 4.4.2:4.4

Depends On: sys-devel/gcc:*[gcj] app-eselect/eselect-java app-arch/unzip !dev-java/eclipse-ecj:3.5[gcj] >=dev-java/java-config-2.2.0-r3

USE Flags:+native elibc_FreeBSD

4.4.2
"~amd64 ~arm ~arm64 ~ppc64 ~x86"
comments powered by Disqus